﻿@charset "UTF-8";

/*テキスト*/

h2 {
	font-size: 180%;
	font-weight: bold;
	line-height: 2;
	border-left: 10px #EB5612 solid;
	border-bottom: 1px #EB5612 solid;
	padding: 0 0 0 10px;
	margin-bottom: 20px;
	margin-left: 0.5em;
	margin-right: 0.5em;

}

h3 {
	font-size: 150%;
	font-weight: bold;
	line-height: 1;
	border-left: 5px #EB5612 solid;
	padding: 5px 0 2px 10px;
	margin-bottom: 20px;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

h4 {
	font-size: 120%;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 20px;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

h4::before{
	content:"●";
	color:#EB5612;
}

p {
	margin-bottom: 2em !important;
	margin-left: 1em !important;
	margin-right: 1em;
}

div.outline > div.news_list > ul{
	margin-bottom: 2em !important;
	margin-left: 0.5em;
	margin-right: 1em;
}

div.outline > div.news_list > ul > li {
	list-style-type: disc;
	margin-left: 2.5em;
	margin-right: 1em;
}

table {
	border: solid 1px #EB5612;
	width: 95%;
	margin: 0 auto;
}

table th{
	border: solid 1px #EB5612;
	width: 20%;
	background-color: #e9c4b3;
}

table td{
	border: solid 1px #EB5612;
	padding-left: 0.5em;
	width: 80%;
	word-break: break-all;
}

ol{
	list-style-type: decimal;
	margin-left: 2em;
}

/*セミナーページ*/

div#seminar h2 {
	font-size: 180%;
	font-weight: bold;
	line-height: 2;
	border-left: 10px #B61028 solid;
	border-bottom: 1px #B61028 solid;
	padding: 0 0 0 10px;
	margin-bottom: 20px;
	margin-left: 0.5em;
	margin-right: 0.5em;

}

h3 {
	border-left: 5px #B61028 solid;
}

div#seminar table {
	border: solid 1px #B61028;
	width: 95%;
	margin: 0 auto;
}

div#seminar table th{
	border: solid 1px #B61028;
	width: 20%;
	background-color: #e0acb4;
}

div#seminar table td{
	border: solid 1px #B61028;
	padding-left: 0.5em;
	width: 80%;
	word-break: break-all;
}



a:hover{
	color: #B61028;
	text-decoration: underline solid 1px #B61028;
}

p.btn{
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	padding: 1em;
	background-color: #B61028;
}

p.btn > a{
	padding: 2em;
	color: #fff;	
}

p.btn:hover{
	opacity: 0.7;	
}

p.btn > a:hover{
	text-decoration: none;	
}

